@import url("/apps/js/polls/polls-pack.css");
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Baumans);
@import url(http://fonts.googleapis.com/css?family=Wire+One);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600);

/* utility classes etc. */

.hidden { position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden; }

/* .horiz-nav */
.horiz-nav ul { list-style: none; margin: 0; padding: 0; }

.horiz-nav ul li { float: left; }

.horiz-nav ul li a { text-decoration: none; }

/* .dropdown */

.dropdown li { position: relative; }

.dropdown a { display: block; text-decoration: none; }

.dropdown li > ul { position: absolute; left: -999999px; }

.dropdown li:hover > ul { left: 0; }
.dropdown li:hover > ul li:hover ul { top: 0; left: 100%; }

#pageNav { border: none; }
#pageNav img { display: none; }
#pageNav ul { list-style: none; margin: 0!important; padding: 0!important;}
#pageNav a { text-decoration: none; }
#pageNav a:hover { text-decoration: underline; }

#skip_to_content:focus {
	position:absolute;
	top: 0;
	left: 0; 
	width:auto; 
	height:auto;
	color: #fff;
}

/* high level styling */

body, body .dark, body .light, body table, body .neutral, body .pale {
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: 400; 
}

body, #footer_main { min-width: 1030px; }

html {
	position: relative;
	min-height: 100%;
	background: url('/pics/html_bg.jpg') center top repeat;
}

body {
	margin: 0 0 275px;
	padding: 0 0 30px;	
	background: url('/pics/body_bg.jpg') center top repeat-x;	
}

#wrapper_all {
	width: 100%;
	background: url('/pics/wrapper_bg.png') center 48px no-repeat;
}

#content_main {
	position: relative;
	width: 940px;
	padding: 10px 30px 30px;
	margin: 0 auto;
	box-shadow: rgba(0,0,0,.1) 0 0 10px;
	min-height: 400px;
	background: #fff;
}

.index #content_main { 
	width: 1000px;
	padding: 0;
	margin: 0 auto;
	background: url('/pics/index_main.gif') right top repeat-y #fff;	
}

.pageTitle {
	display: block;
	width: 950px;
	border-bottom: 1px solid #000;
	font-family: 'Baumans', sans-serif;
	color: #000;
	font-size: 34px;
	font-weight: 400;
	margin: 0 -15px 20px;
	padding: 0 0 0 20px;
}

/* header styling */

#header_main {
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	position: relative;
	z-index: 99;
}

#header_title {
	margin: 0;
	padding: 0;
}

#header_title a {
	display: block;
	width: 820px;
	height: 153px;
	overflow: hidden;
	padding: 50px 0 0 180px;
	font-family: 'Baumans', sans-serif;
	font-size: 49px;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
	background: url('/pics/header.png') top left no-repeat;
	position: absolute;
	top: 48px;
	left: 0;	
}

#header_motto {
	position: absolute;
	top: 169px;
	left: 200px;
	width: 800px;
	font-family: 'Wire One', sans-serif;
	font-size: 38px;
	font-weight: 400;
	color: #fed700;
	text-align: center;
	letter-spacing: 1px;
	z-index: -1;
}

#header_marquee {
	position: absolute;
	top: 0;
	left: 0;
	width: 840px;
	line-height: 41px;
	height: 41px;
	color: #fff;
	font-size: 15px;
}

/* topnav styling */

#topnav > ul > li > a { 
	text-decoration: none; 
}

#topnav {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 251px;
	right: 0;
	width: 1000px;
	z-index: 99999;
}

#topnav ul {
    display: table;
    margin: 0 auto;
}

#topnav li a { background: url('/pics/topnav_divider.png') left center no-repeat; 
	padding: 0 32px; }

#topnav li:first-child a { background-image: none; }

#topnav .nav-item-inner {
	display: block;	
	height: 45px;
	line-height: 40px;
	padding: 0;
	font-family: 'Open Sans', sans-serif;	
	color: #fff;
	font-size: 15px;
	font-weight: 400;
	border-top: 4px solid transparent;
}

/* hover */

#topnav > ul li:hover .nav-item-inner { color: #fed700; 
	border-top: 4px solid #fed700;  }

/* dropdowns */

#topnav ul ul {
	width: 175px;
	background: #2f3031;
}

#topnav ul ul a, #topnav ul ul li:hover ul a {
	width: 150px;
	padding: 7px 7px 7px 18px;
	font-size: 15px;
	color: #fff;	
	background: none;
}

#topnav ul ul li:hover a, #topnav ul ul li:hover ul li:hover a { 
	color: #000;
	background: #fed700;
}

/* index styling */

#index_motto {
	display: block;
	position: absolute;
	bottom: 15px;
	right: -683px;
	overflow: hidden;
	height: 0;
	width: 623px;
	padding: 218px 0 0 0;
	background: url('/pics/index_motto.png');
}

#index_top {
	height: 503px;
	overflow: hidden;
	position: relative;
	width: 100%;
}

#shuffle_main {
    height: 483px;
	padding: 10px;
	background: #fff;
}

/* indexlinks */

#indexlinks { 
	width: 251px;
	position: absolute;
	top: 258px;
	right: 10px;
	margin: 0;
	padding: 0;
	z-index: 9;
}

#indexlinks li { margin-bottom: 6px; 
	background: #262626;
	background: rgba(0,0,0,0.8);
}		

#indexlinks a {
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	width: 170px;
	height: 38px;
	line-height: 1em;
	padding: 12px 0 0 81px;	
	font-family: 'Wire One', sans-serif;	
	color: #fff;
	font-size: 29px;
	font-weight: 400;
	text-align: left;	
	text-decoration: none;	
}

#ilink1 a { background-image: url('/pics/ilink1.png') ; }
#ilink2 a { background-image: url('/pics/ilink2.png') ; }
#ilink3 a { background-image: url('/pics/ilink3.png') ; }
#ilink4 a { background-image: url('/pics/ilink4.png') ; }

#indexlinks ul li:hover {	
	background: #fedd26; 
	background: rgba(254,221,38,0.8);
}

#indexlinks ul li a:hover {
	color: #000;
	background-position: 0 -56px;
}


/* quicklinks */

#quicklinks { 
	float: left;
	width: 430px;
	margin: 0;
	padding: 30px 0;
}

#quicklinks li {
	margin-left: 10px;
	background-repeat: no-repeat;
	background-position: left top; }		

#quicklinks a {
	display: block;
	background-position: top left;
	background-repeat: no-repeat;
	width: 132px;
	height: 74px;
	line-height: 33px;
	padding: 114px 0 0 0;	
	font-family: 'Wire One',sans-serif;	
	color: #fff;
	font-size: 21px;
	font-weight: 400;
	text-align: center;	
	text-decoration: none;	
	background-image: url('/pics/qlink_bg.png'); 
}

#quicklinks #qlink1 { background-image: url('/pics/qlink1.jpg') ; }
#quicklinks #qlink2 { background-image: url('/pics/qlink2.jpg') ; }
#quicklinks #qlink3 { background-image: url('/pics/qlink3.jpg') ; }
#quicklinks #qlink4 { background-image: url('/pics/qlink4.jpg') ; margin-left: 80px; }
#quicklinks #qlink5 { background-image: url('/pics/qlink5.jpg') ; }

#quicklinks ul li a:hover {
	color: #000;
	background-position: -142px 0;
}

/* index main */

#index_main {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	background: url('/pics/index_main.jpg') 600px top no-repeat #fff; 
	background-size: auto 100%;
}

.hpcolumn { float: left; }

#left_column { 
	width: 430px; 
}

#center_column {
	padding: 10px 0 30px;
	margin-left: 26px;
	width: 256px;
}

#right_column { 
	padding: 10px 20px 30px 40px;
	margin-left: 26px;
	width: 202px;
}

/* generic .hpcontainer styles */

.hpcontainer { margin: 0; }

.hpcontainer h1 { margin: 0; }

.hpcontainer h1 a {
	display: block;
	width: auto;
	font-family: 'Baumans', sans-serif;
	color: #000;
	font-size: 34px;
	font-weight: 400;
	margin: 0 0 20px;
	padding: 0;
	text-transform: uppercase;
	text-decoration: none;
}

.hpcontainer table {
	width: 100%;
	color: #000;
	line-height: 26px;
}

.hpcontainer #l { display: none; }

.hpcontainer #r {
	padding: 0 0 20px;
}

.hpcontainer #r a {
	color: #000;
	font-size: 18px;
	text-decoration: none; 
}

.hpcontainer #r a:hover { text-decoration: underline; }

.hpcontainer #r b { font-weight: 400; }

.index #content_main table [id*="showAll"] #r a, .index #content_main table .autoCalendarLinks #r a {
	display: inline-block;
	color: #000;
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;	
	padding: 4px 0;
}

#index_main table td {
	background: url('/pics/index_divider.png') center top no-repeat; 
}

#index_main table tr:first-child td {
	background: none; 
}

#index_main table [id*="showAll"] td, #index_main table .autoCalendarLinks td {
	padding-bottom: 0;
}

#index_main table #showAll-0.autoCalendarLinks td {
	padding-top: 0;
}

/* footer styling */

#footer_main, #footer_inner {
	height: 275px;
}
	
#footer_main {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: url('/pics/footer_bg.jpg') center top repeat-x;
}

#footer_inner { 
	width: 1000px;
	margin: 0 auto;
	position: relative;
}

#footer_address {
	line-height: 1.7em;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 19px;	
	font-style: normal;
	position: absolute;
	top: 36px;
	left: 22px;	
}

#footer_address a { color: inherit; font-size: inherit; font-family: inherit; }

#address_title {
	display: block;
	font-family: 'Baumans', sans-serif;
	color: #fed700;
	font-size: 27px;
}


#footer_copy {
	width: 670px;
    color: #7a7a7a;
    font-size: 14px;
    line-height: 1.2em;
    margin: 0;
    position: absolute;
    left: 22px;
    top: 140px;
}

#footer_copy em {
	font-weight: 700;
	font-style: normal;
}
	
#footer_nav {
	position: absolute;
	top: 12px;
	left: 214px;
}

#footer_nav ul li {
	float: none;
}
	
#footer_nav ul li a {
	display: block;
	margin: 0;
	padding: 0;
	height: 42px;
	line-height: 42px;
    font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 21px;
	color: #8f0129;
	text-decoration: none;
}

#footer_nav ul li a:hover { 
	color: #000;
}

#bottom_bar {
	position: absolute;
	top: 181px;
	right: 27px;
}

#social_nav {
	position: absolute;
	top: 0;
	right: 10px;	
}

#social_nav ul li a {
	display: block;
	height: 0;
	margin: 0 3px;
	background-repeat: no-repeat;
	background-position: left top;
	overflow: hidden;
	padding: 41px 0 0;
	width: 29px;
}

#social_facebook a { background-image: url('/pics/icon_facebook.png'); } 
#social_twitter a { background-image: url('/pics/icon_twitter.png'); }
#social_rss a { background-image: url('/pics/icon_rss.png'); }
#social_youtube a { background-image: url('/pics/icon_youtube.png'); }

#social_nav ul li a:hover { 
	background-position: 0 -44px!important; }


#search {
	float: left;
	position: relative;	
	height: 17px;
	background: #fff;
	border-radius: 3px;
}

#search input#q {
	-webkit-appearance: none;	
	border: none;
	background: transparent;
	vertical-align: top;
    padding: 0 25px 0 11px;
	height: 17px;
	line-height: 17px;
	width: 94px;
	text-align: right;
	color: #000;
}

#search .edlio-search-button {
    position: absolute;
    right: 0;
    top: 0;
}

#googleTranslate {
	float: left;
	margin: 0 0 0 10px;
	width: 122px;
	display: inline;
}

#district_link1 {
	display: block;
	overflow: hidden;
	height: 0;
	width: 87px;
	padding: 88px 0 0 0;
	background: url('/pics/district_link1.png');
	position: absolute;
	top: 49px;
	right: 172px;
}

#district_link2 {
	display: block;
	overflow: hidden;
	height: 0;
	width: 90px;
	padding: 88px 0 0 0;
	background: url('/pics/district_link2.png');
	position: absolute;
	top: 49px;
	right: 55px;
}

#edlio_logo {
	position: absolute;
	bottom: 6px;
	left: 431px;
}

.gm-style {
    font-family: Arial,sans-serif;
}

/* main content & inside page styling */

#pageNav {
	background: #fed700;
	box-shadow: rgba(0,0,0,.15) 5px 5px 5px;
}

#pageNav a, #pageNav b {
	display: block;
	color: #000;
	font-size: 16px;
	width: 215px;
	margin: 0;
	padding: 10px 15px 10px 20px;
}

#pageNav b { 
	font-weight: 400;
	color: #fff; 
	background: #000; 
}

/* News Styles */

#homepage_news_list {
   
}

#homepage_news_list article {
   padding: 5px 0;
   margin-bottom: 5px;
}

/*news title*/

#homepage_news_list article header {
   border-top: none!important;
}

#homepage_news_list article h1.title a {
   font-size: 18px;
   font-weight: normal;
   text-decoration: none;
   color: #000;
   line-height: 26px;
   font-family: "Open Sans",​sans-serif;
   font-style: normal;
   padding: 0;
   text-transform: none;
   margin: 0;
   letter-spacing: 0;
}

#homepage_news_list article h1.title a:hover {
   text-decoration: underline;
}

/*summary*/

#homepage_news_list article .summary {
   padding: 3px 0px;
}

#homepage_news_list article .summary p {
   color: #000;
   font-size: 15px;
   line-height: 26px;
   font-family: "Open Sans",​sans-serif;
   margin-top: 0;
}

#homepage_news_list article .summary p:last-of-type {
   margin-bottom: 0;
}

/*image*/

#homepage_news_list article .thumbnail {
   max-width: 125px;
   float: left;
   margin: 0 10px 10px 0;
}

#homepage_news_list article .thumbnail img {
   max-width: 100%;
}

/*show all*/
#homepage_news_list .read-more-link {
   border-top: 1px solid #cccccc;
   border-bottom: 1px solid #cccccc;
   color: #000;
   font-weight: 600;
   text-decoration: none;
   text-transform: uppercase;
   font-size: 14px;
   display: inline-block;
   padding: 4px 0;
}

#homepage_news_list .read-more-link:hover {
   text-decoration: underline;
}